class CreateCompetitionInfos < ActiveRecord::Migration[5.2]
  def change
    create_table :competition_infos do |t|
      t.string :identifier
      t.string :title
      t.longtext :content
      t.string :video_url
      t.string :manager_ids
      t.string :zones
      t.string :sub_competitions
      t.boolean :is_local, default: false
      t.timestamps
    end
    add_index :competition_infos, :identifier, unique: true
  end
end
